/*--- Avanquest WebEasy Page Style ---*/


.cc202              { /* Common */
	border          :   0.00pt none #000000;
	}
div#e43             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 285.75pt;
	top             : 284.25pt;
	width           : 600.00pt;
	height          :2681.25pt;
	}
span#e42            { /* images/jccd2021072020.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021072020.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 330.00pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
span#e41            { /* images/jccd2021072019.gi... */
	background      : transparent url(images/jccd2021072019.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
span#e40            { /* images/jccd2021072018.gi... */
	background      : transparent url(images/jccd2021072018.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 282.75pt;
	width           : 255.75pt;
	height          :2684.25pt;
	}
span#e39            { /* images/jccd2021072017.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,221.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021072017.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 330.00pt;
	width           : 221.25pt;
	height          :   0.75pt;
	}
span#e38            { /* images/jccd2021072016.gi... */
	background      : transparent url(images/jccd2021072016.gif) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             :2971.50pt;
	width           : 862.50pt;
	height          :  24.00pt;
	}
h4#e37              { /* Environmental Education ... */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 307.50pt;
	top             : 300.00pt;
	width           : 289.50pt;
	height          :  24.00pt;
	}
img#e36             { /* images/jccd2021072015.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e35             { /* images/jccd2021072014.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e34             { /* images/jccd2021072013.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e33             { /* images/jccd2021072012.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e32             { /* images/jccd2021072011.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e31             { /* images/jccd2021072010.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  46.50pt;
	top             : 429.00pt;
	width           : 225.75pt;
	height          :  21.75pt;
	}
div#e30             { /* The District has been ma... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 300.75pt;
	top             : 350.25pt;
	width           : 566.25pt;
	height          :  38.25pt;
	}
div#e29             {
	position        : absolute;
	left            : 615.75pt;
	top             :1712.25pt;
	width           : 276.75pt;
	height          : 207.00pt;
	}
div#e28             { /* Northern Spring Salamand... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 314.25pt;
	top             :1771.50pt;
	width           : 267.75pt;
	height          : 259.50pt;
	}
div#e27             { /* Abandoned mine drainage ... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 580.50pt;
	top             : 460.50pt;
	width           : 286.50pt;
	height          : 365.25pt;
	}
div#e26             {
	position        : absolute;
	left            : 351.00pt;
	top             : 431.25pt;
	width           : 276.75pt;
	height          : 207.75pt;
	}
div#e25             { /* Macro Sampling:  Ever wo... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 618.00pt;
	top             :2191.50pt;
	width           : 233.25pt;
	height          : 186.00pt;
	}
div#e24             {
	position        : absolute;
	left            : 342.00pt;
	top             :2118.00pt;
	width           : 276.75pt;
	height          : 207.75pt;
	}
img#e23             { /* images/jccd2021072009.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  46.50pt;
	top             : 390.00pt;
	width           : 225.75pt;
	height          :  21.75pt;
	}
img#e22             { /* images/jccd2021072008.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  46.50pt;
	top             : 467.25pt;
	width           : 225.75pt;
	height          :  21.75pt;
	}
div#e21             {
	position        : absolute;
	left            : 615.75pt;
	top             :2524.50pt;
	width           : 276.75pt;
	height          : 207.75pt;
	}
div#e20             { /* Vernal Pools:  “COVID-19... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 302.25pt;
	top             :2593.50pt;
	width           : 251.25pt;
	height          : 216.75pt;
	}
img#e19             { /* images/jccd2021072007.jp... */
	background-color: transparent;
	position        : absolute;
	left            : 339.75pt;
	top             :2898.00pt;
	width           : 225.75pt;
	height          :  25.50pt;
	}
div#e18             { /* pH and Conductivity:  Se... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 302.25pt;
	top             : 877.50pt;
	width           : 286.50pt;
	height          : 348.75pt;
	}
div#e17             {
	position        : absolute;
	left            : 615.75pt;
	top             : 838.50pt;
	width           : 276.75pt;
	height          : 207.75pt;
	}
div#e16             { /* Alkalinity: Several chem... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 576.00pt;
	top             :1284.75pt;
	width           : 286.50pt;
	height          : 398.25pt;
	}
div#e15             {
	position        : absolute;
	left            : 342.00pt;
	top             :1270.50pt;
	width           : 276.75pt;
	height          : 207.75pt;
	}
h4#e14              { /* Abandoned Mine Drainage */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 618.75pt;
	top             : 431.25pt;
	width           : 228.00pt;
	height          :  24.00pt;
	}
h4#e13              { /* pH and Conductivity */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 355.50pt;
	top             : 849.75pt;
	width           : 185.25pt;
	height          :  24.00pt;
	}
h4#e12              { /* Alkalinity */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 679.50pt;
	top             :1259.25pt;
	width           :  93.00pt;
	height          :  24.00pt;
	}
h4#e11              { /* Northern Spring Salamand... */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 326.25pt;
	top             :1737.75pt;
	width           : 245.25pt;
	height          :  30.75pt;
	}
h4#e10              { /* Macro Sampling */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 669.00pt;
	top             :2159.25pt;
	width           : 136.50pt;
	height          :  24.00pt;
	}
h4#e9               { /* Vernal Pools */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 372.75pt;
	top             :2562.75pt;
	width           : 108.75pt;
	height          :  24.00pt;
	}
img#e8              { /* images/jccd2021072006.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  48.75pt;
	top             : 357.75pt;
	width           : 225.75pt;
	height          :  21.75pt;
	}
img#e7              { /* images/jccd2021072005.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e6             { /* images/jccd2021072004.gi... */
	background      : transparent url(images/jccd2021072004.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e5             { /* images/jccd2021072003.gi... */
	background      : transparent url(images/jccd2021072003.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :  22.50pt;
	width           : 255.75pt;
	height          : 255.75pt;
	}
img#e4              { /* images/jccd2021072002.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e3             { /* images/jccd2021072001.gi... */
	background      : transparent url(images/jccd2021072001.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e2             { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e1             { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :3000.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
